#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
key:                  http-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  18a5f486b1d0f4f24e34280f6794508f
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh
    connection-0.3.1-6sDC7lM3hpb8mfwJjcdRVH containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.2.1-DPhiFSzvL8UEOK4FUCv7tJ
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-6JDKfAnmzxBDIIJL2Fi5PT
    network-uri-2.6.3.0-4zNhOb1UVksAbr1USVWLZK text-1.2.3.2
    tls-1.5.4-G5dyG2FHNNCAlxHHj5pIVt transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

